Skip to main content
PUT
Update Connection

Authorizations

X-API-Key
string
header
required

Your organization's API key (account in the bottom-left of the dashboard → Brosbots API).

Headers

authorization
string | null
X-API-Key
string | null

Path Parameters

connection_id
string
required

Body

application/json
name
string | null
config
object | null
enabled
boolean | null

Response

Successful Response

id
string
required
provider
string
required
name
string
required
config
object
required
enabled
boolean
required
created_at
string | null
updated_at
string | null
auth_error
object | null